	#dhtmlgoodies_slideshow{
	width:500px;	/* Total width of slideshow */
	margin-left: 0px;
	float: right;
	display: inline;
	margin-bottom: 20px;
	}
	
	#previewPane{
	border:2px solid #5EAC22;
	margin-bottom:10px;
	text-align:center;
	vertical-align:middle;
	padding-top:10px;
	position:relative;
	/* CSS HACK */
		height: 412px;	/* IE 5.x */
	height/* */:/**/400px;	/* Other browsers */
	height: /**/350px;				
	}
	#previewPane img{
		line-height:400px;
	}
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
		text-align:center;
		font-family: "Myriad Web", "Trebuchet MS", Helvetica, Arial, sans-serif;	/* Font to use */
		font-size: 10pt;
		margin-top:5px;
	}
	#galleryContainer{
	height:102px;	/* Height of the images + 2 */
	border:2px solid #5EAC22;
	position:relative;
	overflow:hidden;
	padding:1px;
	/* CSS HACK */
		height: 104px;	/* IE 5.x - Added 2 pixels for border left and right */
	height/* */:/**/102px;	/* Other browsers */
	height: /**/72px;				
	}
	#arrow_left{
	position:absolute;
	left:0px;
	z-index:10;
	background-color: #DFEBD3;
	padding:1px;
	}
	#arrow_right{
		position:absolute;
		right:0px;
		z-index:10;
		background-color: #DFEBD3;
		padding:1px;		
	}
	#theImages{
		position:absolute;
		height:100px;
		left:40px;
		width:100000px;
		
	}
	#theImages #slideEnd{
		float:left;
	}
	#theImages img{
		float:left;
		padding:1px;
		filter: alpha(opacity=50);
		opacity: 0.5;
		cursor:pointer;
		border:0px;
	}

	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:10pt;
		font-family:arial;	
	}
	
	#theImages .imageCaption{
		display:none;
	}
